"TEMPERATURES" = "TEMPÉRATURES";
"FANS" = "VENTILATEURS";
"POWER" = "ALIMENTATION";
"CURRENT" = "INTENSIEÉ DE COURANT";
"VOLTAGES" = "TENSION";
"Default" = "par défaut";
"Battery %i" = "Batterie %i";
"Battery" = "Batterie";
" V" = " V";
"K" = "K";
" W" = " W";
"rpm" = "tpm";
" A" = " A";
"Edit Preferences..." = "Préférences...";

"FAN SPEED CONTROL" = "CONTROLE VITESSE VENTILATEUR";
"Active Set: %@" = "Set actif: %@";
"Battery Cell %i" = "Batterie Cell %i";
"HARD DRIVE TEMPERATURES" = "TEMPERATURES DISQUE DUR";


"CPU A Inlet" = "Unité CPU A";
"CPU B Inlet" = "Unité CPU B";
"CPU" = "CPU";
"CPU A Intake" = "Unité CPU A";
"CPU A Exhaust" = "Sortie CPU A";
"CPU B Intake" = "Unité CPU B";
"CPU B Exhaust" = "Sortie CPU B";
"Power Supply" = "Alimentation";
"Power Supply 1" = "Alimentation 1";
"Power Supply 2" = "Alimentation 2";
"Power Supply 3" = "Alimentation 3";
"Power Supply 4" = "Alimentation 4";
"Power Supply 5" = "Alimentation 5";
"Power Supply 6" = "Alimentation 6";
"GPU 1" = "GPU 1";
"CPU A" = "CPU A";
"CPU B" = "CPU B";
"CPU C" = "CPU C";
"CPU D" = "CPU D";
"GPU" = "GPU";
"GPU 2" = "GPU 2";
"CPU Core" = "Centrale CPU";
"CPU A Core 1" = "Centrale CPU A1";
"CPU A Core 2" = "Centrale CPU A2";
"CPU B Core 1" = "Centrale CPU B1";
"CPU B Core 2" = "Centrale CPU B2";
"CPU A Amb" = "Ambiante CPU A";
"CPU B Amb" = "Ambiante CPU B";
"Mem Module A1" = "Logement module DIMM A1";
"Mem Module A2" = "Logement module DIMM A2";
"Mem Module A3" = "Logement module DIMM A3";
"Mem Module A4" = "Logement module DIMM A4";
"Mem Module A5" = "Logement module DIMM A5";
"Mem Module A6" = "Logement module DIMM A6";
"Mem Module A7" = "Logement module DIMM A7";
"Mem Module A8" = "Logement module DIMM A8";
"Mem Module B1" = "Logement module DIMM B1";
"Mem Module B2" = "Logement module DIMM B2";
"Mem Module B3" = "Logement module DIMM B3";
"Mem Module B4" = "Logement module DIMM B4";
"Mem Module B5" = "Logement module DIMM B5";
"Mem Module B6" = "Logement module DIMM B6";
"Mem Module B7" = "Logement module DIMM B7";
"Mem Module B8" = "Logement module DIMM B8";
"Drive Bay" = "Baie";
"Exhaust" = "Extraction";
"Enclosure" = "Boîtier";
"Enclosure 2" = "Boîtier 2";
"Enclosure 3" = "Boîtier 3";
"Enclosure 4" = "Boîtier 4";
"Mem Bank A1" = "Banque Mémoire A1";
"Mem Bank A2" = "Banque Mémoire A2";
"Mem Bank A3" = "Banque Mémoire A3";
"Mem Bank A4" = "Banque Mémoire A4";
"Mem Bank A5" = "Banque Mémoire A5";
"Mem Bank A6" = "Banque Mémoire A6";
"Mem Bank A7" = "Banque Mémoire A7";
"Mem Bank A8" = "Banque Mémoire A8";
"Mem Bank B1" = "Banque Mémoire B1";
"Mem Bank B2" = "Banque Mémoire B2";
"Mem Bank B3" = "Banque Mémoire B3";
"Mem Bank B4" = "Banque Mémoire B4";
"Mem Bank B5" = "Banque Mémoire B5";
"Mem Bank B6" = "Banque Mémoire B6";
"Mem Bank B7" = "Banque Mémoire B7";
"Mem Bank B8" = "Banque Mémoire B8";
"Northbridge" = "Northbridge";
"Northbridge 2" = "Northbridge 2";
"Northbridge 3" = "Northbridge 3";
"HD Bay 1" = "Baie 1";
"HD Bay 2" = "Baie 2";
"HD Bay 3" = "Baie 3";
"HD Bay 4" = "Baie 4";
"Between CPU's" = "Ambiante interne";
"Ambient" = "Ambiante interne";
"Ambient 2" = "Ambiante interne 2";
"Behind Dimms" = "Banque Mémoire";
"PCI Slots" = "Logements PCI";
"Expansion Slots" = "Logements PCI";
"PCI Slot 1 P1" = "Logement PCIe 1 P1";
"PCI Slot 1 P2" = "Logement PCIe 1 P2";
"PCI Slot 2 P1" = "Logement PCIe 2 P1";
"PCI Slot 2 P2" = "Logement PCIe 2 P2";
"Slots Fan" = "Ventilateur du logement PCI";


"CPU VRM Supply 0" = "VRM CPU 0";
"CPU VRM Supply 1" = "VRM CPU 1";
"CPU VRM Supply 2" = "VRM CPU 2";
"CPU VRM Supply 3" = "VRM CPU 3";
"CPU VRM Supply 4" = "VRM CPU 4";
"CPU VRM Supply 5" = "VRM CPU 5";
"CPU VRM Supply 6" = "VRM CPU 6";
"CPU VRM Supply 7" = "VRM CPU 7";
"CPU VRM Supply 8" = "VRM CPU 8";
"CPU VRM Supply 9" = "VRM CPU 9";
"CPU VRM Supply 10" = "VRM CPU A";
"CPU VRM Supply 11" = "VRM CPU B";
"CPU VRM Supply 12" = "VRM CPU C";
"CPU VRM Supply 13" = "VRM CPU D";
"CPU VRM Supply 14" = "VRM CPU E";
"CPU VRM Supply 15" = "VRM CPU F";



/* to do */
"Hard Drive" = "Hard Drive";
"Slots Intake" = "Slots Intake";
"Rear Exhaust" = "Rear Exhaust";
"Rear right Exhaust" = "Rear right Exhaust";

"Optical Drive" = "Optical Drive";
"System" = "System";
"Rear Enclosure" = "Rear Enclosure";
"CPU B Pump" = "CPU B Pump";
"CPU A Pump" = "CPU A Pump";
"Slots" = "Slots";
"Backside" = "Backside";
"Rear Fan 0" = "Rear Fan 0";
"Rear Fan 1" = "Rear Fan 1";
"Front Fan" = "Front Fan";
"HD/Expansion" = "HD/Expansion";
"CPU Fan" = "CPU Fan";
"Left Fan" = "Left Fan";
"Right Fan" = "Right Fan";
"Main Fan" = "Main Fan";
"Optical Drive" = "Optical Drive";
"CPU Fan" = "CPU Fan";
"Intake" = "Intake";
"Expansion Slots" = "Expansion Slots";
"Booster 1" = "Booster 1";
"Booster 2" = "Booster 2";

"Memory VRM 1" = "Memory VRM 1";
"Memory VRM 2" = "Memory VRM 2";
"Memory Controller" = "Memory Controller";
"Power/Battery" = "Power/Battery";
"CPU Top" = "CPU Top";
"CPU Bottom" = "CPU Bottom";
"Optical Drive" = "Optical Drive";
"HD Temp" = "HD Temp";
"Northbridge Ambient" = "Northbridge Ambient";
"GPU Ambient" = "GPU Ambient";
"Incoming Air" = "Incoming Air";
"CPU Bottom" = "CPU Bottom";
"Track Pad" = "Track Pad";
"Backside" = "Backside";
"U3 Heatsink" = "U3 Heatsink";
"GPU Case" = "GPU Case";
"Sys Controller Ambient" = "Sys Controller Ambient";
"Sys Controller" = "Sys Controller";
"Memory/Power" = "Memory/Power";
"Tunnel" = "Tunnel";
"Tunnel Heatsink" = "Tunnel Heatsink";
"Memory Controller" = "Memory Controller";
"Airport Card" = "Airport Card";

"Heatsink A" = "Heatsink A";
"Heatsink B" = "Heatsink B";
"Heatsink C" = "Heatsink C";
"GPU Diode" = "Centrale GPU";
"GPU Heatsink" = "GPU Heatsink";
"GPU Heatsink 2" = "GPU Heatsink 2";
"Mem Controller" = "Mem Controller";

"Optical Drive" = "Optical Drive";
